/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   
Version:  01 Month 2008
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#erau #discovery_head
{
text-align:center;
color:#2D5B8C;
padding-bottom:30px;
font-size:30px;
}

#pr-discovery-day #sidebar ul.sb-custom-ul {padding-bottom: 0px;}
#pr-discovery-day #sidebar li.conference-header {padding-bottom: 0px;}
#pr-discovery-day #sidebar li.conference-header h2 a {margin-left: 0px;}
